Subject: (urth) The Cumaean's True Name

From: Robert Borski <rborski at coredcs.com>
Date: Sat, 10 Oct 1998 11:08:13 +0000

It's Camoena, and like her fellow Hierodules, Famulimus and Barbatus, she
may experience time backwards (which is why I expect the Cumaean and her
acolyte Merryn to turn up in the Short Sun trilogy).

Just another example of the myriad temporal paradoxes in New Sun (it's as
if GW has undertaken to rewrite Heinlein's "By His Bootstraps" and "All You
Zombies").

Robert Borski  

*More Wolfe info & archive of this list at http://www.urth.net/urth/